//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.DBEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class vt_MicrosoftAgreement
    {
        public int Id { get; set; }
        public string TemplateId { get; set; }
        public string AgreementType { get; set; }
        public string AgreementLink { get; set; }
    }
}
